namespace LipSync {
    partial class FormVocalomark {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.lblLipA = new System.Windows.Forms.Label();
            this.lblLipE = new System.Windows.Forms.Label();
            this.lblLipI = new System.Windows.Forms.Label();
            this.lblLipO = new System.Windows.Forms.Label();
            this.lblLipU = new System.Windows.Forms.Label();
            this.groupLip = new System.Windows.Forms.GroupBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.txtLipBlendToDefault = new System.Windows.Forms.TextBox();
            this.lblLipBlendToDefault = new System.Windows.Forms.Label();
            this.txtLipBlendFromDefault = new System.Windows.Forms.TextBox();
            this.lblLipBlendFromDefault = new System.Windows.Forms.Label();
            this.comboLipU = new System.Windows.Forms.ComboBox();
            this.comboLipO = new System.Windows.Forms.ComboBox();
            this.comboLipI = new System.Windows.Forms.ComboBox();
            this.comboLipE = new System.Windows.Forms.ComboBox();
            this.comboLipA = new System.Windows.Forms.ComboBox();
            this.groupEye = new System.Windows.Forms.GroupBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.txtEyeBlendToDefault = new System.Windows.Forms.TextBox();
            this.lblEyeBlendToDefault = new System.Windows.Forms.Label();
            this.txtEyeBlendFromDefault = new System.Windows.Forms.TextBox();
            this.lblEyeBlendFromDefault = new System.Windows.Forms.Label();
            this.comboEyeWinkL = new System.Windows.Forms.ComboBox();
            this.comboEyeWinkR = new System.Windows.Forms.ComboBox();
            this.lblEyeWinkR = new System.Windows.Forms.Label();
            this.lblEyeWinkL = new System.Windows.Forms.Label();
            this.comboEyeSad = new System.Windows.Forms.ComboBox();
            this.comboEyeSerious = new System.Windows.Forms.ComboBox();
            this.comboEyeSurprise = new System.Windows.Forms.ComboBox();
            this.comboEyeSmile = new System.Windows.Forms.ComboBox();
            this.comboEyeClose = new System.Windows.Forms.ComboBox();
            this.lblEyeSad = new System.Windows.Forms.Label();
            this.lblEyeClose = new System.Windows.Forms.Label();
            this.lblEyeSerious = new System.Windows.Forms.Label();
            this.lblEyeSmile = new System.Windows.Forms.Label();
            this.lblEyeSurprise = new System.Windows.Forms.Label();
            this.groupEyebrow = new System.Windows.Forms.GroupBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.txtEyebrowBlendToDefault = new System.Windows.Forms.TextBox();
            this.lblEyebrowBlendToDefault = new System.Windows.Forms.Label();
            this.txtEyebrowBlendFromDefault = new System.Windows.Forms.TextBox();
            this.lblEyebrowBlendFromDefault = new System.Windows.Forms.Label();
            this.comboEyebrowSad = new System.Windows.Forms.ComboBox();
            this.comboEyebrowConfuse = new System.Windows.Forms.ComboBox();
            this.comboEyebrowSerious = new System.Windows.Forms.ComboBox();
            this.comboEyebrowSurprise = new System.Windows.Forms.ComboBox();
            this.lblEyebrowSurprise = new System.Windows.Forms.Label();
            this.lblEyebrowSad = new System.Windows.Forms.Label();
            this.lblEyebrowSerious = new System.Windows.Forms.Label();
            this.lblEyebrowConfuse = new System.Windows.Forms.Label();
            this.btnOK = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.groupLip.SuspendLayout();
            this.groupEye.SuspendLayout();
            this.groupEyebrow.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblLipA
            // 
            this.lblLipA.AutoSize = true;
            this.lblLipA.Location = new System.Drawing.Point( 17, 26 );
            this.lblLipA.Name = "lblLipA";
            this.lblLipA.Size = new System.Drawing.Size( 23, 12 );
            this.lblLipA.TabIndex = 2;
            this.lblLipA.Text = "L_A";
            // 
            // lblLipE
            // 
            this.lblLipE.AutoSize = true;
            this.lblLipE.Location = new System.Drawing.Point( 17, 53 );
            this.lblLipE.Name = "lblLipE";
            this.lblLipE.Size = new System.Drawing.Size( 22, 12 );
            this.lblLipE.TabIndex = 3;
            this.lblLipE.Text = "L_E";
            // 
            // lblLipI
            // 
            this.lblLipI.AutoSize = true;
            this.lblLipI.Location = new System.Drawing.Point( 17, 80 );
            this.lblLipI.Name = "lblLipI";
            this.lblLipI.Size = new System.Drawing.Size( 18, 12 );
            this.lblLipI.TabIndex = 4;
            this.lblLipI.Text = "L_I";
            // 
            // lblLipO
            // 
            this.lblLipO.AutoSize = true;
            this.lblLipO.Location = new System.Drawing.Point( 17, 107 );
            this.lblLipO.Name = "lblLipO";
            this.lblLipO.Size = new System.Drawing.Size( 23, 12 );
            this.lblLipO.TabIndex = 5;
            this.lblLipO.Text = "L_O";
            // 
            // lblLipU
            // 
            this.lblLipU.AutoSize = true;
            this.lblLipU.Location = new System.Drawing.Point( 17, 134 );
            this.lblLipU.Name = "lblLipU";
            this.lblLipU.Size = new System.Drawing.Size( 23, 12 );
            this.lblLipU.TabIndex = 6;
            this.lblLipU.Text = "L_U";
            // 
            // groupLip
            // 
            this.groupLip.Controls.Add( this.label5 );
            this.groupLip.Controls.Add( this.label6 );
            this.groupLip.Controls.Add( this.txtLipBlendToDefault );
            this.groupLip.Controls.Add( this.lblLipBlendToDefault );
            this.groupLip.Controls.Add( this.txtLipBlendFromDefault );
            this.groupLip.Controls.Add( this.lblLipBlendFromDefault );
            this.groupLip.Controls.Add( this.comboLipU );
            this.groupLip.Controls.Add( this.comboLipO );
            this.groupLip.Controls.Add( this.comboLipI );
            this.groupLip.Controls.Add( this.comboLipE );
            this.groupLip.Controls.Add( this.comboLipA );
            this.groupLip.Controls.Add( this.lblLipU );
            this.groupLip.Controls.Add( this.lblLipA );
            this.groupLip.Controls.Add( this.lblLipO );
            this.groupLip.Controls.Add( this.lblLipE );
            this.groupLip.Controls.Add( this.lblLipI );
            this.groupLip.Location = new System.Drawing.Point( 12, 12 );
            this.groupLip.Name = "groupLip";
            this.groupLip.Size = new System.Drawing.Size( 211, 319 );
            this.groupLip.TabIndex = 7;
            this.groupLip.TabStop = false;
            this.groupLip.Text = "Lip Assignment";
            // 
            // label5
            // 
            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point( 173, 287 );
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size( 23, 12 );
            this.label5.TabIndex = 24;
            this.label5.Text = "sec";
            // 
            // label6
            // 
            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point( 173, 241 );
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size( 23, 12 );
            this.label6.TabIndex = 23;
            this.label6.Text = "sec";
            // 
            // txtLipBlendToDefault
            // 
            this.txtLipBlendToDefault.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtLipBlendToDefault.Location = new System.Drawing.Point( 47, 284 );
            this.txtLipBlendToDefault.Name = "txtLipBlendToDefault";
            this.txtLipBlendToDefault.Size = new System.Drawing.Size( 120, 19 );
            this.txtLipBlendToDefault.TabIndex = 22;
            this.txtLipBlendToDefault.Text = "0.2";
            this.txtLipBlendToDefault.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtLipBlendToDefault.TextChanged += new System.EventHandler( this.txtLipBlendToDefault_TextChanged );
            // 
            // lblLipBlendToDefault
            // 
            this.lblLipBlendToDefault.AutoSize = true;
            this.lblLipBlendToDefault.Location = new System.Drawing.Point( 17, 269 );
            this.lblLipBlendToDefault.Name = "lblLipBlendToDefault";
            this.lblLipBlendToDefault.Size = new System.Drawing.Size( 165, 12 );
            this.lblLipBlendToDefault.TabIndex = 21;
            this.lblLipBlendToDefault.Text = "Blend time for L_* -> L_Default";
            // 
            // txtLipBlendFromDefault
            // 
            this.txtLipBlendFromDefault.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtLipBlendFromDefault.Location = new System.Drawing.Point( 47, 238 );
            this.txtLipBlendFromDefault.Name = "txtLipBlendFromDefault";
            this.txtLipBlendFromDefault.Size = new System.Drawing.Size( 120, 19 );
            this.txtLipBlendFromDefault.TabIndex = 20;
            this.txtLipBlendFromDefault.Text = "0.1";
            this.txtLipBlendFromDefault.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtLipBlendFromDefault.TextChanged += new System.EventHandler( this.txtLipBlendFromDefault_TextChanged );
            // 
            // lblLipBlendFromDefault
            // 
            this.lblLipBlendFromDefault.AutoSize = true;
            this.lblLipBlendFromDefault.Location = new System.Drawing.Point( 17, 223 );
            this.lblLipBlendFromDefault.Name = "lblLipBlendFromDefault";
            this.lblLipBlendFromDefault.Size = new System.Drawing.Size( 165, 12 );
            this.lblLipBlendFromDefault.TabIndex = 19;
            this.lblLipBlendFromDefault.Text = "Blend time for L_Default -> L_*";
            // 
            // comboLipU
            // 
            this.comboLipU.FormattingEnabled = true;
            this.comboLipU.Location = new System.Drawing.Point( 75, 131 );
            this.comboLipU.Name = "comboLipU";
            this.comboLipU.Size = new System.Drawing.Size( 121, 20 );
            this.comboLipU.TabIndex = 12;
            // 
            // comboLipO
            // 
            this.comboLipO.FormattingEnabled = true;
            this.comboLipO.Location = new System.Drawing.Point( 75, 104 );
            this.comboLipO.Name = "comboLipO";
            this.comboLipO.Size = new System.Drawing.Size( 121, 20 );
            this.comboLipO.TabIndex = 11;
            // 
            // comboLipI
            // 
            this.comboLipI.FormattingEnabled = true;
            this.comboLipI.Location = new System.Drawing.Point( 75, 77 );
            this.comboLipI.Name = "comboLipI";
            this.comboLipI.Size = new System.Drawing.Size( 121, 20 );
            this.comboLipI.TabIndex = 10;
            // 
            // comboLipE
            // 
            this.comboLipE.FormattingEnabled = true;
            this.comboLipE.Location = new System.Drawing.Point( 75, 50 );
            this.comboLipE.Name = "comboLipE";
            this.comboLipE.Size = new System.Drawing.Size( 121, 20 );
            this.comboLipE.TabIndex = 9;
            // 
            // comboLipA
            // 
            this.comboLipA.FormattingEnabled = true;
            this.comboLipA.Location = new System.Drawing.Point( 75, 23 );
            this.comboLipA.Name = "comboLipA";
            this.comboLipA.Size = new System.Drawing.Size( 121, 20 );
            this.comboLipA.TabIndex = 8;
            // 
            // groupEye
            // 
            this.groupEye.Controls.Add( this.label1 );
            this.groupEye.Controls.Add( this.label2 );
            this.groupEye.Controls.Add( this.txtEyeBlendToDefault );
            this.groupEye.Controls.Add( this.lblEyeBlendToDefault );
            this.groupEye.Controls.Add( this.txtEyeBlendFromDefault );
            this.groupEye.Controls.Add( this.lblEyeBlendFromDefault );
            this.groupEye.Controls.Add( this.comboEyeWinkL );
            this.groupEye.Controls.Add( this.comboEyeWinkR );
            this.groupEye.Controls.Add( this.lblEyeWinkR );
            this.groupEye.Controls.Add( this.lblEyeWinkL );
            this.groupEye.Controls.Add( this.comboEyeSad );
            this.groupEye.Controls.Add( this.comboEyeSerious );
            this.groupEye.Controls.Add( this.comboEyeSurprise );
            this.groupEye.Controls.Add( this.comboEyeSmile );
            this.groupEye.Controls.Add( this.comboEyeClose );
            this.groupEye.Controls.Add( this.lblEyeSad );
            this.groupEye.Controls.Add( this.lblEyeClose );
            this.groupEye.Controls.Add( this.lblEyeSerious );
            this.groupEye.Controls.Add( this.lblEyeSmile );
            this.groupEye.Controls.Add( this.lblEyeSurprise );
            this.groupEye.Location = new System.Drawing.Point( 229, 12 );
            this.groupEye.Name = "groupEye";
            this.groupEye.Size = new System.Drawing.Size( 219, 319 );
            this.groupEye.TabIndex = 8;
            this.groupEye.TabStop = false;
            this.groupEye.Text = "Eye Assignment";
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point( 173, 287 );
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size( 23, 12 );
            this.label1.TabIndex = 30;
            this.label1.Text = "sec";
            // 
            // label2
            // 
            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point( 173, 241 );
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size( 23, 12 );
            this.label2.TabIndex = 29;
            this.label2.Text = "sec";
            // 
            // txtEyeBlendToDefault
            // 
            this.txtEyeBlendToDefault.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtEyeBlendToDefault.Location = new System.Drawing.Point( 47, 284 );
            this.txtEyeBlendToDefault.Name = "txtEyeBlendToDefault";
            this.txtEyeBlendToDefault.Size = new System.Drawing.Size( 120, 19 );
            this.txtEyeBlendToDefault.TabIndex = 28;
            this.txtEyeBlendToDefault.Text = "0.1";
            this.txtEyeBlendToDefault.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtEyeBlendToDefault.TextChanged += new System.EventHandler( this.txtEyeBlendToDefault_TextChanged );
            // 
            // lblEyeBlendToDefault
            // 
            this.lblEyeBlendToDefault.AutoSize = true;
            this.lblEyeBlendToDefault.Location = new System.Drawing.Point( 17, 269 );
            this.lblEyeBlendToDefault.Name = "lblEyeBlendToDefault";
            this.lblEyeBlendToDefault.Size = new System.Drawing.Size( 167, 12 );
            this.lblEyeBlendToDefault.TabIndex = 27;
            this.lblEyeBlendToDefault.Text = "Blend time for E_* -> E_Default";
            // 
            // txtEyeBlendFromDefault
            // 
            this.txtEyeBlendFromDefault.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtEyeBlendFromDefault.Location = new System.Drawing.Point( 47, 238 );
            this.txtEyeBlendFromDefault.Name = "txtEyeBlendFromDefault";
            this.txtEyeBlendFromDefault.Size = new System.Drawing.Size( 120, 19 );
            this.txtEyeBlendFromDefault.TabIndex = 26;
            this.txtEyeBlendFromDefault.Text = "0.05";
            this.txtEyeBlendFromDefault.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtEyeBlendFromDefault.TextChanged += new System.EventHandler( this.txtEyeBlendFromDefault_TextChanged );
            // 
            // lblEyeBlendFromDefault
            // 
            this.lblEyeBlendFromDefault.AutoSize = true;
            this.lblEyeBlendFromDefault.Location = new System.Drawing.Point( 17, 223 );
            this.lblEyeBlendFromDefault.Name = "lblEyeBlendFromDefault";
            this.lblEyeBlendFromDefault.Size = new System.Drawing.Size( 167, 12 );
            this.lblEyeBlendFromDefault.TabIndex = 25;
            this.lblEyeBlendFromDefault.Text = "Blend time for E_Default -> E_*";
            // 
            // comboEyeWinkL
            // 
            this.comboEyeWinkL.FormattingEnabled = true;
            this.comboEyeWinkL.Location = new System.Drawing.Point( 81, 185 );
            this.comboEyeWinkL.Name = "comboEyeWinkL";
            this.comboEyeWinkL.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeWinkL.TabIndex = 18;
            // 
            // comboEyeWinkR
            // 
            this.comboEyeWinkR.FormattingEnabled = true;
            this.comboEyeWinkR.Location = new System.Drawing.Point( 81, 158 );
            this.comboEyeWinkR.Name = "comboEyeWinkR";
            this.comboEyeWinkR.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeWinkR.TabIndex = 17;
            // 
            // lblEyeWinkR
            // 
            this.lblEyeWinkR.AutoSize = true;
            this.lblEyeWinkR.Location = new System.Drawing.Point( 17, 161 );
            this.lblEyeWinkR.Name = "lblEyeWinkR";
            this.lblEyeWinkR.Size = new System.Drawing.Size( 48, 12 );
            this.lblEyeWinkR.TabIndex = 15;
            this.lblEyeWinkR.Text = "E_WinkR";
            // 
            // lblEyeWinkL
            // 
            this.lblEyeWinkL.AutoSize = true;
            this.lblEyeWinkL.Location = new System.Drawing.Point( 17, 188 );
            this.lblEyeWinkL.Name = "lblEyeWinkL";
            this.lblEyeWinkL.Size = new System.Drawing.Size( 46, 12 );
            this.lblEyeWinkL.TabIndex = 14;
            this.lblEyeWinkL.Text = "E_WinkL";
            // 
            // comboEyeSad
            // 
            this.comboEyeSad.FormattingEnabled = true;
            this.comboEyeSad.Location = new System.Drawing.Point( 81, 131 );
            this.comboEyeSad.Name = "comboEyeSad";
            this.comboEyeSad.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeSad.TabIndex = 12;
            // 
            // comboEyeSerious
            // 
            this.comboEyeSerious.FormattingEnabled = true;
            this.comboEyeSerious.Location = new System.Drawing.Point( 81, 104 );
            this.comboEyeSerious.Name = "comboEyeSerious";
            this.comboEyeSerious.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeSerious.TabIndex = 11;
            // 
            // comboEyeSurprise
            // 
            this.comboEyeSurprise.FormattingEnabled = true;
            this.comboEyeSurprise.Location = new System.Drawing.Point( 81, 77 );
            this.comboEyeSurprise.Name = "comboEyeSurprise";
            this.comboEyeSurprise.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeSurprise.TabIndex = 10;
            // 
            // comboEyeSmile
            // 
            this.comboEyeSmile.FormattingEnabled = true;
            this.comboEyeSmile.Location = new System.Drawing.Point( 81, 50 );
            this.comboEyeSmile.Name = "comboEyeSmile";
            this.comboEyeSmile.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeSmile.TabIndex = 9;
            // 
            // comboEyeClose
            // 
            this.comboEyeClose.FormattingEnabled = true;
            this.comboEyeClose.Location = new System.Drawing.Point( 81, 23 );
            this.comboEyeClose.Name = "comboEyeClose";
            this.comboEyeClose.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyeClose.TabIndex = 8;
            // 
            // lblEyeSad
            // 
            this.lblEyeSad.AutoSize = true;
            this.lblEyeSad.Location = new System.Drawing.Point( 17, 134 );
            this.lblEyeSad.Name = "lblEyeSad";
            this.lblEyeSad.Size = new System.Drawing.Size( 35, 12 );
            this.lblEyeSad.TabIndex = 6;
            this.lblEyeSad.Text = "E_Sad";
            // 
            // lblEyeClose
            // 
            this.lblEyeClose.AutoSize = true;
            this.lblEyeClose.Location = new System.Drawing.Point( 17, 26 );
            this.lblEyeClose.Name = "lblEyeClose";
            this.lblEyeClose.Size = new System.Drawing.Size( 45, 12 );
            this.lblEyeClose.TabIndex = 2;
            this.lblEyeClose.Text = "E_Close";
            // 
            // lblEyeSerious
            // 
            this.lblEyeSerious.AutoSize = true;
            this.lblEyeSerious.Location = new System.Drawing.Point( 17, 107 );
            this.lblEyeSerious.Name = "lblEyeSerious";
            this.lblEyeSerious.Size = new System.Drawing.Size( 54, 12 );
            this.lblEyeSerious.TabIndex = 5;
            this.lblEyeSerious.Text = "E_Serious";
            // 
            // lblEyeSmile
            // 
            this.lblEyeSmile.AutoSize = true;
            this.lblEyeSmile.Location = new System.Drawing.Point( 17, 53 );
            this.lblEyeSmile.Name = "lblEyeSmile";
            this.lblEyeSmile.Size = new System.Drawing.Size( 44, 12 );
            this.lblEyeSmile.TabIndex = 3;
            this.lblEyeSmile.Text = "E_Smile";
            // 
            // lblEyeSurprise
            // 
            this.lblEyeSurprise.AutoSize = true;
            this.lblEyeSurprise.Location = new System.Drawing.Point( 17, 80 );
            this.lblEyeSurprise.Name = "lblEyeSurprise";
            this.lblEyeSurprise.Size = new System.Drawing.Size( 58, 12 );
            this.lblEyeSurprise.TabIndex = 4;
            this.lblEyeSurprise.Text = "E_Surprise";
            // 
            // groupEyebrow
            // 
            this.groupEyebrow.Controls.Add( this.label9 );
            this.groupEyebrow.Controls.Add( this.label10 );
            this.groupEyebrow.Controls.Add( this.txtEyebrowBlendToDefault );
            this.groupEyebrow.Controls.Add( this.lblEyebrowBlendToDefault );
            this.groupEyebrow.Controls.Add( this.txtEyebrowBlendFromDefault );
            this.groupEyebrow.Controls.Add( this.lblEyebrowBlendFromDefault );
            this.groupEyebrow.Controls.Add( this.comboEyebrowSad );
            this.groupEyebrow.Controls.Add( this.comboEyebrowConfuse );
            this.groupEyebrow.Controls.Add( this.comboEyebrowSerious );
            this.groupEyebrow.Controls.Add( this.comboEyebrowSurprise );
            this.groupEyebrow.Controls.Add( this.lblEyebrowSurprise );
            this.groupEyebrow.Controls.Add( this.lblEyebrowSad );
            this.groupEyebrow.Controls.Add( this.lblEyebrowSerious );
            this.groupEyebrow.Controls.Add( this.lblEyebrowConfuse );
            this.groupEyebrow.Location = new System.Drawing.Point( 454, 12 );
            this.groupEyebrow.Name = "groupEyebrow";
            this.groupEyebrow.Size = new System.Drawing.Size( 228, 319 );
            this.groupEyebrow.TabIndex = 9;
            this.groupEyebrow.TabStop = false;
            this.groupEyebrow.Text = "Eyebrow Assignment";
            // 
            // label9
            // 
            this.label9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point( 173, 287 );
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size( 23, 12 );
            this.label9.TabIndex = 30;
            this.label9.Text = "sec";
            // 
            // label10
            // 
            this.label10.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point( 173, 241 );
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size( 23, 12 );
            this.label10.TabIndex = 29;
            this.label10.Text = "sec";
            // 
            // txtEyebrowBlendToDefault
            // 
            this.txtEyebrowBlendToDefault.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtEyebrowBlendToDefault.Location = new System.Drawing.Point( 47, 284 );
            this.txtEyebrowBlendToDefault.Name = "txtEyebrowBlendToDefault";
            this.txtEyebrowBlendToDefault.Size = new System.Drawing.Size( 120, 19 );
            this.txtEyebrowBlendToDefault.TabIndex = 28;
            this.txtEyebrowBlendToDefault.Text = "0.1";
            this.txtEyebrowBlendToDefault.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtEyebrowBlendToDefault.TextChanged += new System.EventHandler( this.txtEyebrowBlendToDefault_TextChanged );
            // 
            // lblEyebrowBlendToDefault
            // 
            this.lblEyebrowBlendToDefault.AutoSize = true;
            this.lblEyebrowBlendToDefault.Location = new System.Drawing.Point( 17, 269 );
            this.lblEyebrowBlendToDefault.Name = "lblEyebrowBlendToDefault";
            this.lblEyebrowBlendToDefault.Size = new System.Drawing.Size( 183, 12 );
            this.lblEyebrowBlendToDefault.TabIndex = 27;
            this.lblEyebrowBlendToDefault.Text = "Blend time for EB_* -> EB_Default";
            // 
            // txtEyebrowBlendFromDefault
            // 
            this.txtEyebrowBlendFromDefault.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtEyebrowBlendFromDefault.Location = new System.Drawing.Point( 47, 238 );
            this.txtEyebrowBlendFromDefault.Name = "txtEyebrowBlendFromDefault";
            this.txtEyebrowBlendFromDefault.Size = new System.Drawing.Size( 120, 19 );
            this.txtEyebrowBlendFromDefault.TabIndex = 26;
            this.txtEyebrowBlendFromDefault.Text = "0.1";
            this.txtEyebrowBlendFromDefault.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtEyebrowBlendFromDefault.TextChanged += new System.EventHandler( this.txtEyebrowBlendFromDefault_TextChanged );
            // 
            // lblEyebrowBlendFromDefault
            // 
            this.lblEyebrowBlendFromDefault.AutoSize = true;
            this.lblEyebrowBlendFromDefault.Location = new System.Drawing.Point( 17, 223 );
            this.lblEyebrowBlendFromDefault.Name = "lblEyebrowBlendFromDefault";
            this.lblEyebrowBlendFromDefault.Size = new System.Drawing.Size( 183, 12 );
            this.lblEyebrowBlendFromDefault.TabIndex = 25;
            this.lblEyebrowBlendFromDefault.Text = "Blend time for EB_Default -> EB_*";
            // 
            // comboEyebrowSad
            // 
            this.comboEyebrowSad.FormattingEnabled = true;
            this.comboEyebrowSad.Location = new System.Drawing.Point( 90, 102 );
            this.comboEyebrowSad.Name = "comboEyebrowSad";
            this.comboEyebrowSad.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyebrowSad.TabIndex = 11;
            // 
            // comboEyebrowConfuse
            // 
            this.comboEyebrowConfuse.FormattingEnabled = true;
            this.comboEyebrowConfuse.Location = new System.Drawing.Point( 90, 76 );
            this.comboEyebrowConfuse.Name = "comboEyebrowConfuse";
            this.comboEyebrowConfuse.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyebrowConfuse.TabIndex = 10;
            // 
            // comboEyebrowSerious
            // 
            this.comboEyebrowSerious.FormattingEnabled = true;
            this.comboEyebrowSerious.Location = new System.Drawing.Point( 90, 50 );
            this.comboEyebrowSerious.Name = "comboEyebrowSerious";
            this.comboEyebrowSerious.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyebrowSerious.TabIndex = 9;
            // 
            // comboEyebrowSurprise
            // 
            this.comboEyebrowSurprise.FormattingEnabled = true;
            this.comboEyebrowSurprise.Location = new System.Drawing.Point( 90, 23 );
            this.comboEyebrowSurprise.Name = "comboEyebrowSurprise";
            this.comboEyebrowSurprise.Size = new System.Drawing.Size( 121, 20 );
            this.comboEyebrowSurprise.TabIndex = 8;
            // 
            // lblEyebrowSurprise
            // 
            this.lblEyebrowSurprise.AutoSize = true;
            this.lblEyebrowSurprise.Location = new System.Drawing.Point( 17, 26 );
            this.lblEyebrowSurprise.Name = "lblEyebrowSurprise";
            this.lblEyebrowSurprise.Size = new System.Drawing.Size( 66, 12 );
            this.lblEyebrowSurprise.TabIndex = 2;
            this.lblEyebrowSurprise.Text = "EB_Surprise";
            // 
            // lblEyebrowSad
            // 
            this.lblEyebrowSad.AutoSize = true;
            this.lblEyebrowSad.Location = new System.Drawing.Point( 17, 107 );
            this.lblEyebrowSad.Name = "lblEyebrowSad";
            this.lblEyebrowSad.Size = new System.Drawing.Size( 43, 12 );
            this.lblEyebrowSad.TabIndex = 5;
            this.lblEyebrowSad.Text = "EB_Sad";
            // 
            // lblEyebrowSerious
            // 
            this.lblEyebrowSerious.AutoSize = true;
            this.lblEyebrowSerious.Location = new System.Drawing.Point( 17, 53 );
            this.lblEyebrowSerious.Name = "lblEyebrowSerious";
            this.lblEyebrowSerious.Size = new System.Drawing.Size( 62, 12 );
            this.lblEyebrowSerious.TabIndex = 3;
            this.lblEyebrowSerious.Text = "EB_Serious";
            // 
            // lblEyebrowConfuse
            // 
            this.lblEyebrowConfuse.AutoSize = true;
            this.lblEyebrowConfuse.Location = new System.Drawing.Point( 17, 80 );
            this.lblEyebrowConfuse.Name = "lblEyebrowConfuse";
            this.lblEyebrowConfuse.Size = new System.Drawing.Size( 66, 12 );
            this.lblEyebrowConfuse.TabIndex = 4;
            this.lblEyebrowConfuse.Text = "EB_Confuse";
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Location = new System.Drawing.Point( 518, 353 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 10;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 607, 353 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 11;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // FormVocalomark
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 693, 388 );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.groupEye );
            this.Controls.Add( this.groupLip );
            this.Controls.Add( this.groupEyebrow );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormVocalomark";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "FormVocalomark";
            this.groupLip.ResumeLayout( false );
            this.groupLip.PerformLayout();
            this.groupEye.ResumeLayout( false );
            this.groupEye.PerformLayout();
            this.groupEyebrow.ResumeLayout( false );
            this.groupEyebrow.PerformLayout();
            this.ResumeLayout( false );

        }

        #endregion

        private System.Windows.Forms.Label lblLipA;
        private System.Windows.Forms.Label lblLipE;
        private System.Windows.Forms.Label lblLipI;
        private System.Windows.Forms.Label lblLipO;
        private System.Windows.Forms.Label lblLipU;
        private System.Windows.Forms.GroupBox groupLip;
        private System.Windows.Forms.ComboBox comboLipA;
        private System.Windows.Forms.ComboBox comboLipU;
        private System.Windows.Forms.ComboBox comboLipO;
        private System.Windows.Forms.ComboBox comboLipI;
        private System.Windows.Forms.ComboBox comboLipE;
        private System.Windows.Forms.GroupBox groupEye;
        private System.Windows.Forms.ComboBox comboEyeSad;
        private System.Windows.Forms.ComboBox comboEyeSerious;
        private System.Windows.Forms.ComboBox comboEyeSurprise;
        private System.Windows.Forms.ComboBox comboEyeSmile;
        private System.Windows.Forms.ComboBox comboEyeClose;
        private System.Windows.Forms.Label lblEyeSad;
        private System.Windows.Forms.Label lblEyeClose;
        private System.Windows.Forms.Label lblEyeSerious;
        private System.Windows.Forms.Label lblEyeSmile;
        private System.Windows.Forms.Label lblEyeSurprise;
        private System.Windows.Forms.GroupBox groupEyebrow;
        private System.Windows.Forms.ComboBox comboEyebrowSad;
        private System.Windows.Forms.ComboBox comboEyebrowConfuse;
        private System.Windows.Forms.ComboBox comboEyebrowSerious;
        private System.Windows.Forms.ComboBox comboEyebrowSurprise;
        private System.Windows.Forms.Label lblEyebrowSurprise;
        private System.Windows.Forms.Label lblEyebrowSad;
        private System.Windows.Forms.Label lblEyebrowSerious;
        private System.Windows.Forms.Label lblEyebrowConfuse;
        private System.Windows.Forms.Label lblEyeWinkR;
        private System.Windows.Forms.Label lblEyeWinkL;
        private System.Windows.Forms.ComboBox comboEyeWinkR;
        private System.Windows.Forms.ComboBox comboEyeWinkL;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtLipBlendToDefault;
        private System.Windows.Forms.Label lblLipBlendToDefault;
        private System.Windows.Forms.TextBox txtLipBlendFromDefault;
        private System.Windows.Forms.Label lblLipBlendFromDefault;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtEyeBlendToDefault;
        private System.Windows.Forms.Label lblEyeBlendToDefault;
        private System.Windows.Forms.TextBox txtEyeBlendFromDefault;
        private System.Windows.Forms.Label lblEyeBlendFromDefault;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox txtEyebrowBlendToDefault;
        private System.Windows.Forms.Label lblEyebrowBlendToDefault;
        private System.Windows.Forms.TextBox txtEyebrowBlendFromDefault;
        private System.Windows.Forms.Label lblEyebrowBlendFromDefault;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Button btnCancel;
    }
}